# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(Encode.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FileHandle.pm) perl(JSON.pm) perl(Module/Build.pm) perl(Plack/Response.pm) perl(Test/Deep.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(YAML/Tiny.pm)
# END SourceDeps(oneline)
%define module_version 0.05
%define module_name Plack-ResponseHelper
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: framework:
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/K/KO/KOMAROV/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
A very thin layer that abstracts Plack's specifics.

Bundled with
the Plack::ResponseHelper::Attachment manpage,
the Plack::ResponseHelper::JSON manpage,
the Plack::ResponseHelper::Redirect manpage,
the Plack::ResponseHelper::Text manpage.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md changes
%perl_vendor_privlib/P*

%changelog
* Wed Sep 04 2013 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

